cdb_keylen(3)

NAME
cdb_keylen - get length of key

SYNTAX
#include <libowfat/cdb.h>

unsigned int cdb_keylen(struct cdb *c);

DESCRIPTION
cdb_keylen returns the length of the key cdb_firstkey or cdb_nextkey found.

Use cdb_keypos to get the position of the key.

SEE ALSO
cdb_keypos(3), cdb_datalen(3), cdb_datapos(3)